'''
Author:   Andre Dozier
Date:     July 14, 2014
Purpose:  Reproduce results from the report to the CSU Water Center
          that can be downloaded from here: 
          
          http://erams.com/sustainablewater/wp-content/uploads/WaterCenterGrant_Report.pdf
'''

import subprocess 

# provide graphs to simplify data analysis and produce input text files 
subprocess.call(['python','analysis.py'])

# run just the test on this computer to see if it works. if so, 
# set justtest = False and run this again, and all the scenarios from 
# the paper will be simulated.
justtest = True
if justtest: 
    subprocess.call(['python','scenarios.py','--justtest'])
else: 
    subprocess.call(['python','scenarios.py'])
